<?php
	include $_SERVER['DOCUMENT_ROOT'].'/common/lib/comm.php';
//	include $_SERVER['DOCUMENT_ROOT'].'/common/auth_chk.php';

	header("Content-Type: text/html; charset=utf-8");


	$cd_sale = $_GET['cd_sale'];

	if(empty($cd_sale)) {
		echo '해당 자료가 없습니다.';
		exit;
	}

	//차량 정보는 여기서 가져오도록 수정
	$sql ="SELECT
				a.*
				FROM sale_master s
					inner join car_master a on (s.cd_car = a.cd_car)
					left outer join car_model b on (a.cd_model = b.cd_model)
					left outer join car_grade c on (a.cd_grade = c.cd_grade)
					left outer join car_brand d on (a.cd_brand = d.cd_brand)
					left outer join car_model_sub e on (a.cd_model_sub = e.cd_model_sub)
				WHERE s.cd_sale='$cd_sale' ";

	$col=mysql_fetch_array(mysql_query($sql));
	$nm_cont_detail 	= $col['nm_cont_detail'];

?>
<div class="options--list" >
	<?php  include_once("../common/inc/inc_car_option.php")?>
</div>
<?
	exit;
?>
